function zeropayCalculateInstalment(value) {
    var instalment = value - (Math.floor((value * 100) / 3) / 100 + Math.floor((value * 100) / 3) / 100);
    return instalment.toFixed(2);
}

window.addEventListener('load', function() {
    var items = document.getElementsByName('zeropay_instalment_price');
    
    for (var i = 0; i < items.length; i++) {
      var price = items[i].getAttribute('data-price');
      var instalment = zeropayCalculateInstalment(price);
      items[i].innerHTML = `${instalment}`;
    }
});